{
  "replace": false,
  "values": [
    "minecraft:slime",
    "minecraft:villager",
    "minecraft:skeleton",
    "minecraft:zombie",
    "minecraft:husk",
    "minecraft:spider",
    "minecraft:pillager",
    "minecraft:phantom",
    "minecraft:bee",
    "vex",
    "iron_golem"
  ]
}